English.lng
Title
Author
Publisher
New
Open
Save
Save As
Add
Delete
Search
Options
About
Quit
Load last file on startup
OK
Cancel
Language:
JBook - Error
Restart JBook to apply changes
Details
About this book:
Year
Comment
The title is invalid
Edit
Insert text to search
Close
Search time:
Results:
Insert book's data:
Ask before delete a book
Do you want to remove this book?
Do you want to overwrite
This file is invalid
This file
is changed. Save before continue?
Save changes at this book?